com.google.gwt.user.client.ui

## Interface HorizontalSplitPanel.Resources

All Superinterfaces:
  ClientBundle

Enclosing class:
  HorizontalSplitPanel

    public static interface HorizontalSplitPanel.Resources
    extends ClientBundle

The default resources used by this widget.

### Nested Class Summary

### Nested classes/interfaces inherited from interface com.google.gwt.resources.client.ClientBundle

`ClientBundle.Source`

### Method Summary

All Methods Instance Methods Abstract Methods
`ImageResource` `horizontalSplitPanelThumb()` An image representing the drag thumb.

### Method Detail

#### horizontalSplitPanelThumb

    @ClientBundle.Source(value="splitPanelThumb.png")
    ImageResource horizontalSplitPanelThumb()

An image representing the drag thumb.